  .container {
    width: 1488px;
  }
  .dnd-section > .row-fluid {
    max-width: 1440px;
  }
 .hero-container h1 {
    margin: 0 0 6px;
}
  .hero-container h1,
  .hero-container .h1 {
    font-weight: 700;
    line-height: 1.1;
    font-size: 2.7rem;
  }
  .hero-container img {
      max-height: 617px;
  }
  @media (max-width: 1440px) {
  .container {
    width: 100%;
    padding: 0;
  }